Subject: Re: [dmarc-ietf] indeterminisim of ARC-Seal b= value

From: [email-masked]
Date: Sat, 01 Apr 2017 13:13:44 -0700 (PDT)

> What's the best way to proceed from here for the working group?

That's easy: The way to proceed is by describing the actual interoperability
problem that came up. In detail.

What you have done so far, AFAICT, is propose a change that at most facilities
a type of testing decades of experience have shown to have limited value.
This is a far cry from describing an actual interoperability problem.

This is, or at least is supposed to be, a technical list. Noone here is
going to be put off by complicated technical details. In  fact the absence
of such discussion was and is a major problem with the advancement of this
specification, and unless that changes fairly soon I'm going to put on my
working group chair hat and say some stuff that people are really not going
to like.

				Ned

> On Fri, Mar 31, 2017 at 8:55 AM, Dave Crocker <[email-masked]> wrote:

> > On 3/30/2017 10:41 PM, Seth Blank wrote:
> >
> >> If the consensus here is that the matter is not worth pursuing further,
> >> that is fine - I just want to make sure we're all talking about the same
> >> thing.
> >>
> >
> >
> >
> > Except that 'the matter is not worth pursuing' isn't what I heard anyone
> > saying and it definitely wasn't what I meant...
> >
> > I'm not sure whether it's been presented here sufficiently, but I believe
> > your underlying concern is based on observed problems with implementation
> > of the current ARC specification.  That is, from interoperability testing,
> > the actual use of ARC is proving far too fragile.
> >
> > If that's true, then there needs to be an effort to a) understand the
> > fragility better, and b) consider ways to make ARC more robust.
> >
> > So while there has been strong push-back against the /solution/ that you
> > proferred, I am not clear whether there is working group understanding of
> > the motivating concern or with the way to resolve it.
> >
> >
> >
> > d/
> >
> > --
> > Dave Crocker
> > Brandenburg InternetWorking
> > bbiw.net
> >
> > _______________________________________________
> > dmarc mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/dmarc
> >

> --

> Bringing Trust to Email

> Seth Blank | Head of Product for Open Source and Protocols
> [email-masked]
> +1-415-894-2724 <415-894-2724>